» Ubuntu » Paket

Error

two or more packages specified (linux-headers-virtual-lts-backport-maverick lucid-updates)